@charset "utf-8";


/*  rooms共通
------------------------------------------------------------------------------------------------------*/
#rooms{
}

/*** top ***/
#rooms .top .title_box{
	position:relative;
	background-color:rgba(0,30,58,1);
}

#rooms .top h2{
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding:10px 0 10px 15px;
}


#rooms .top .title_box p{
	position:absolute;
	right:10px;
	bottom:0;
	background-color:rgba(255,255,255,1);
	font-size:12px;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	padding:7px 10px;
}


#rooms .top .type_change{
	background:#F6F6F6;
	text-align:center;
	padding:10px 0;
}

#rooms .top .type_change select{
	font-size:14px;
}

/*** rooms_list ***/

#rooms .rooms_list{
}
	
#rooms .rooms_list h2{
	font-size:14px;
	font-weight:bold;
	background:#EEECE7;
	padding:10px 0 10px 15px;
	border-top:solid 1px #DCDCDC;
	border-bottom:solid 1px #DCDCDC;
}

#rooms .rooms_list h4{
	font-size:12px;
	font-weight:bold;
	background:#F6F6F6;
	padding:5px 0 5px 15px;
	border-top:solid 1px #DCDCDC;
	border-bottom:solid 1px #DCDCDC;
}


#rooms .rooms_list p{
	font-size:12px;
	padding:10px;
}

#rooms .rooms_list .rooms_box{
	overflow:hidden;
	border-top:solid 1px #DCDCDC;
	background:url(../../../img/SmartPhone/common/icon/icon_toArrow_blue.png) 98% center no-repeat;
	padding:0 0 0 0;
}

#rooms .rooms_list .rooms_box a{
	display:block;
	overflow:hidden;
	text-decoration:none;
}

#rooms .rooms_list .rooms_box .rooms_img{
	float:left;
	width:40%;
	max-width:220px;
	padding:0 5px 0 0;
}

#rooms .rooms_list .rooms_box .rooms_img img{
	width:100%;
}

#rooms .rooms_list .rooms_box h3{
	font-size:14px;
	padding:10px 10px 0 0;
}

/*** rooms_detail ***/
#rooms .rooms_detail{
}
	
#rooms .rooms_detail h2{
	font-size:14px;
	font-weight:bold;
	color:#001E3A;
	padding:10px 0 10px 15px;
}

#rooms .rooms_detail p.h2_txt{
	font-size:12px;
	padding:10px;
}

#rooms .rooms_info{
}

#rooms .rooms_info h3{
	font-size:14px;
	font-weight:bold;
	padding:10px 0 10px 15px;
	background:#E6E3DB;
	border-bottom:solid 1px #DCDCDC;
	border-top:solid 1px #DCDCDC;
}

#rooms .rooms_info ul{
	list-style:disc outside none;
	margin:5px 0 5px 20px;
}

#rooms .rooms_info li{
	font-size:14px;
	padding:0 0 3px;
	color:#AC8941;
	margin:0 0 0 10px;
}

#rooms .rooms_info li span{
	color:#444;
}

/* option_area */
#rooms #option_area{
}

#rooms #option_area h3{
	font-size:14px;
	font-weight:bold;
	padding:10px 0 10px 15px;
	background:#E6E3DB;
	border-bottom:solid 1px #DCDCDC;
	border-top:solid 1px #DCDCDC;
}

#rooms #option_area .option_box{
	clear:both;
	overflow:hidden;
	border-bottom: solid 1px #DCDCDC;
}

#rooms #option_area .option_box a{
	display:block;
}

#rooms #option_area .img{
	float:left;
	width:30%;
	max-width:220px;
}

#rooms #option_area .img img{
	width:100%;
	height:inherit;
}

#rooms #option_area .info{
	float:left;
	width:63%;
	padding:10px;
}

#rooms #option_area .info h4{
	font-size:14px;
	font-weight:bold;
	margin:0 0 5px;
}

#rooms #option_area .info p{
	font-size:14px;
}

/* equipment */
#rooms .equipment{
	border-top:solid 1px #DCDCDC;
}

#rooms .equipment h3{
	font-size:14px;
	font-weight:bold;
	background:#F6F6F6;
	padding:8px 0 8px 15px;
	cursor:pointer;
	border-bottom:solid 1px #DCDCDC;
}

#rooms .equipment h3 img{
	margin:0 5px 3px;
	-moz-transform: rotate(270deg); 
	-webkit-transform:rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
}

#rooms .equipment h3.select img{
	margin:0 5px 3px;
	-moz-transform: rotate(0deg); 
	-webkit-transform:rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
}

#rooms .equipment .column{
}

#rooms .equipment ul{
	list-style:disc outside none;
	margin:5px 0 5px 20px;
	display:none;
}

#rooms .equipment li{
	font-size:12px;
	padding:0 0 3px;
	margin:0 0 0 15px;
}

#rooms .equipment p.note{
	font-size:12px;
	padding:5px 0 5px 15px;
}

/*** rooms_type ***/
.rooms_type{
}

.rooms_type h2{
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding:10px 0 10px 15px;
	background-color:rgba(0,30,58,1);
}

.rooms_type ul{
}

.rooms_type ul li{
	font-size:14px;
	padding:10px 0 10px 10px;
	border-bottom:solid 1px #DCDCDC;
	background:url(../../../img/SmartPhone/common/icon/icon_toArrow_blue.png) 98% center no-repeat;
}

.rooms_type ul li a{
	display:block;
}

